JC		= javac
JAVAFLAGS	= -classpath ../
ALL_CLASSES	= RCFile.class AsciiReader.class AsciiTable.class Manager.class


.SUFFIXES: .java .class

.java.class:
	$(JC) $(JAVAFLAGS) $*.java


all:	$(ALL_CLASSES)

clean:
	rm -f \#*# *~ *.o core *.class
